Subject: Re: [TOPIC 07/11] New Contributors and Discord

From: Junio C Hamano <[email-masked]>
Date: Fri, 27 Sep 2024 12:22:53 -0700

Phillip Wood <[email-masked]> writes:

> On 23/09/2024 22:31, Junio C Hamano wrote:
>> Konstantin Ryabitsev <[email-masked]> writes:
>> 
>>> I can chime up and offer bugspray bot integration for the list. This is a new
>>> tool I've been developing for integrating the mailing list with bugzilla. I've
>>> been using it on the tools mailing list over the past year with reasonable
>>> success.
>> Intriguing.  Everybody loves to hate bugzilla, but would bugzilla
>> become less smelly with bugspray enough to make it palatable to all
>> of us?
>
> If it's easy to set up it might be worth a try. My memories of using
> bugzilla in the past are that it wasn't too bad for issue
> tracking. Most of the pain came from trying to use it to review
> patches which we wouldn't be doing.

The biggest pain point I remember with bugzilla was to find bugs
that are still relevant to make sure they are assigned to somebody.
IOW, curating the collection to make sure false alarms are marked as
such quickly enough.

Thanks.